Product comparison · 2 modems

D-Link 5G M2M VPN PoE+ Modem Router vs TP-Link TD-8817 modem

Add a product
  • 9specifications compared
  • 6differ
  • 3identical
  • 16known for one product only

Key differences

The TP-Link TD-8817 modem has 15 mm more depth than the D-Link 5G M2M VPN PoE+ Modem Router (108 mm vs 93 mm). The D-Link 5G M2M VPN PoE+ Modem Router has 62 mm more height than the TP-Link TD-8817 modem (90 mm vs 28 mm). The TP-Link TD-8817 modem has 138 mm more width than the D-Link 5G M2M VPN PoE+ Modem Router (165 mm vs 27 mm). Interface: RJ45 on the D-Link 5G M2M VPN PoE+ Modem Router, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. Operating temperature (T-T): -30 - 70 °C on the D-Link 5G M2M VPN PoE+ Modem Router, 0 - 55 °C on the TP-Link TD-8817 modem.

  • Interface
    • 5G M2M VPN PoE+ Modem Router:RJ45
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Operating temperature (T-T)
    • 5G M2M VPN PoE+ Modem Router:-30 - 70 °C
    • TD-8817 modem:0 - 55 °C
  • Storage temperature (T-T)
    • 5G M2M VPN PoE+ Modem Router:-40 - 85 °C
    • TD-8817 modem:-40 - 70 °C
  • Depth
    • 5G M2M VPN PoE+ Modem Router:93 mm
    • TD-8817 modem:108 mm
  • Height
    • 5G M2M VPN PoE+ Modem Router:90 mm
    • TD-8817 modem:28 mm
  • Width
    • 5G M2M VPN PoE+ Modem Router:27 mm
    • TD-8817 modem:165 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of DWM-311-GP/B, TD-8817
25 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersRJ45USB 2.0/Ethernet Port
Antenna typeKnown for oneExternalUnknown — not stated by the source
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Networking standardsKnown for oneIEEE 802.3atUnknown — not stated by the source
Featuresidentical
Product colourKnown for oneBlackUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
System requirementsidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Operational conditions2 differ
Operating temperature (T-T)Differs-30 - 70 °C0 - 55 °C
Storage temperature (T-T)Differs-40 - 85 °C-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions3 differ
DepthDiffers93 mm108 mm
HeightDiffers90 mm28 mm
WidthDiffers27 mm165 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Poweridentical
DC input voltageKnown for one48 - 57 VUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons